.baoming{
    background: #FBFAF5;
    background-size: 100% 100%;
    padding-bottom: 14px;
}
.formDiv{
    width: 100%;
    padding-bottom: 1px;
    margin: 0 auto;
    border-radius: 6px;
    position: relative;
    background: #FBFAF5;
    margin-top: 8px;
    padding-top: 2px;
}
.formDiv>form{
    margin-top: 10px;
}
.formDiv div {      
    text-align: center;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px; 
    position: relative;
}
.formDiv div p{
    font-size: 12px;    
    color: #FCDD11;    
    padding-left: 25px;
}
.formDiv div span{
        position: absolute;
    top: 6px;
    left: -46px;
    font-size: 28px;
    color: #BD0102; 
    font-weight: bold;
}
.formDiv span {
    display: inline-block;
    text-align: right;
    width: 25%;
}
.formDiv span i{
    color:#BB0A20;
}
.formDiv .in-text {
    height: 44px;
    font-size: 16px;
    margin: 0 auto 4px;
    border: none;
    color: #373839;
    padding-left: 12px;
        background: #D4D3D1;
}
.formDiv .in-t {
    width: 94%!important;
}
.formDiv .in-submit {
       width: 94%;
    height: 45px;
    line-height: 15px;
    text-align: center;
    margin: 0px auto;
    background-color: #701919;
    border: none;
    color: #fff;
    font-size: 22px;
    margin-top: 8px;
    border-radius: 50px;
    margin-bottom: 6px;
}
button.mui-active:enabled, button:enabled:active{
    opacity: .7;background-color: #FDFA04;
    border: none;border-bottom: 5px solid #EB5900;
    color: #8207D8;
}
::-webkit-input-placeholder {  
    color: #373839; 
} 
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color: #373839; 
} 
::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color: #373839; 
} 
:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color: #373839; 
} 
.zpeiz .mui-segmented-control{
    border: none;
    padding: 0;    
    margin-left: 2px;    
    margin-bottom: 1px;
}
.zpeiz .mui-segmented-control .mui-control-item.mui-active {
    background-color: #701919;
    color: #fff;
}
.zpeiz .mui-segmented-control .mui-control-item {
    color: #000;
    border: none;
    border-right: 1px solid #423A37;
    width: 16.5%;
    display: inline-block;
    margin-bottom: -3px;
    font-size: 12px;
    color: #fff;
}
.zpeiz .mui-control-content {
    height: 100%;
}
.zpeix>img{
    width: 100%
}
.zpeiz .mui-segmented-control .mui-control-item:last-child {
    border-right: none;
}
.fengge{
    width: 100%;
    text-align: center;
    background: url(./images/bg_02.jpg);
}
.fengge>li{
    width: 46%;
    display: inline-block;    
    margin-right: 1%;
    margin-bottom: 13px;
}
.fengge>li.te{
    margin-right: 0;
}
.fengge>li img{
    width: 100%;
}
.gongyi{
    background: #EAE6DD;
}
.gongyi>li>p{
    color: #222;
    margin-top: 8px;
    font-size: 16px;
    margin-bottom: 0;
    text-align: left;
}
.gongyi>li>p>span{
    color: #EEB237;
    background: #701919;
    padding: 0 6px;
    border-radius: 7px;
    margin-right: 10px;
}